.container.carousel { width: 100%; }

.carousel-inner { overflow: visible; }

.carousel-control[style] { width: 50%; height: 1px; }

.carousel-control .glyphicon-chevron-right { right: 0; margin-right: 20px; }

.carousel-control .glyphicon-chevron-left { left: 0; margin-left: 20px; }

.carousel-caption { width: 100%; }

.carousel-caption .carousel-inner span.credit,
.credit, .counter { display: none !important; }

.sidecaption .carousel-control .glyphicon-chevron-left,
.sidecaption .carousel-control .icon-prev,
.sidecaption .carousel-control .glyphicon-chevron-right,
.sidecaption .carousel-control .icon-next {
font-size: 40px !important;
width: 40px !important;
height: 40px !important;
}

.glyphicon-chevron-left:before,
.glyphicon-chevron-right:before { text-shadow: 0 0 5px rgba(0,0,0,.25); }

.carousel-caption p.caption { min-height: 1px; max-height: 500px; }

.carousel-container.full .carousel-inner .item.active .carousel-caption {
position: relative;
left: 0px;
right: 0px;
top: 100%;
display: block;
width: 100%;
height: auto;
min-height: 1px;
max-height: 500px;
z-index: 10;
padding: 15px;
text-align: left;
color: #fff;
text-shadow: none;
background-color: #e1e1e1;
overflow: hidden;
}

.carousel-container.sidecaption .carousel-inner .item.active .carousel-caption,
.carousel-container.sidecaption .carousel-inner .item .carousel-caption {
position: absolute;
top: 0;
bottom: 0;
left: 60%;
right: 0;
width: 40%;
min-width: 40%;
max-width: 40%;
height: 100%;
min-height: 100%;
overflow-y: scroll;
}

.sidecaption .carousel-controls-wrapper {
position: absolute;
top: 0;
bottom: 0;
left: 0;
height: 100%;
}

.sidecaption .carousel-control { width: 85% !important; }

.sidecaption .carousel-control.right[style] { left: 15% !important; }

.sidecaption .carousel-control.left[style],
.sidecaption .carousel-control.right[style] { top: 0; }

.carousel-container.sidecaption .carousel-inner > .item > img,
.carousel-container.sidecaption .carousel-inner > .item.active > img,
.carousel-container.sidecaption .carousel-inner > .item.active.left > img,
.carousel-container.sidecaption .carousel-inner > .item.active.right > img,
.carousel-container.sidecaption .carousel-inner > .item.next.left > img,
.carousel-container.sidecaption .carousel-inner > .item.prev.right > img { margin-left: -20% !important; }

/* carousel-caption law-fix !!!!! */

.full .carousel-inner, .sidecaption .carousel-inner { background-color: #e1e1e1 !important; }

.carousel-container.full .carousel-inner .item .carousel-caption { position: relative !important; }

.carousel-inner > div.item.active > div.carousel-caption { display: block; height: auto; max-height: 500px; }

.carousel-container.full .carousel-inner .item .carousel-caption { opacity: 0 !important; }

.carousel-container.full .carousel-inner .item.active .carousel-caption { opacity: 1 !important; }

.carousel-container.sidecaption .carousel-inner .item .carousel-caption { opacity: 1 !important; }

.carousel-container.sidecaption .credit { display: none; }


@media (max-width: 991px) {

.carousel-container.sidecaption .carousel-inner { overflow: visible; }

.carousel-container.sidecaption .carousel-inner > .item > img,
.carousel-container.sidecaption .carousel-inner > .item.active > img,
.carousel-container.sidecaption .carousel-inner > .item.active.left > img,
.carousel-container.sidecaption .carousel-inner > .item.active.right > img,
.carousel-container.sidecaption .carousel-inner > .item.next.left > img,
.carousel-container.sidecaption .carousel-inner > .item.prev.right > img  {
margin-left: 0% !important;
}

.sidecaption .carousel-control[style] { width: 50% !important;  }

.sidecaption .carousel-control.right[style] { left: 50% !important; }

.carousel-container.sidecaption .carousel-inner .item.active .carousel-caption,
.carousel-container.sidecaption .carousel-inner .item .carousel-caption {
position: relative;
left: 0;
top: 0;
bottom: 0;
width: 100%;
min-width: 100%;
max-width: 100%;
height: auto;
min-height: 1px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
font-size: 40px !important;
width: 40px !important;
height: 40px !important;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
margin-left: -15px !important;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
margin-right: -15px !important;
}

}

@media (max-width: 543px) {

.carousel-caption,
.carousel-caption p.caption {
height: auto;
min-height: 1px;
max-height: 500px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
top: 45% !important;
width: 45px;
height: 15%;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { right: 0; }

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { left: 0; }

}














